<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>itemSearchResult</title>
    <!-- bootstrap読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">    
    <!-- ヘッダー読み込み -->
    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function() {$("#header").load("header.html");});
    </script>
    <!-- CSS読み込み -->
    <link rel="stylesheet" href="stylesheet.css">
</head>

<body>
   <div id="header"></div>
    
    <!--本体-->
    <div class="container">
        
        <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>検索結果</h1><h5>〇〇件</h5></div>
        
        <form action="#" method="post">
            
            <div class="form-group row" align="right" style="padding-bottom:50px">
                 <div class="col-sm-12">
                     <button type="submit" class="btn btn-outline-secondary">&emsp;商品登録&emsp;</button>
                 </div>
             </div>
            
            <div class="card-deck col-sm-12">
                
                <div class="card col-sm-4">
                    <div align="center">
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg"/>
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">なんとか豆</h5>
                        <p class="card-text">どこどこ産</p>
                        <p class="card-text">0000000円</p>
                    </div>
                </div>
                
                <div class="card col-sm-4">
                    <div align="center">
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg"/>
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">なんとか豆</h5>
                        <p class="card-text">どこどこ産</p>
                        <p class="card-text">0000000円</p>
                    </div>
                </div>
                
                <div class="card col-sm-4">
                    <div align="center">
                        <img src="https://images-na.ssl-images-amazon.com/images/I/51DrAcvJzCL._AC_.jpg"/>
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">なんとか豆</h5>
                        <p class="card-text">どこどこ産</p>
                        <p class="card-text">0000000円</p>
                    </div>
                </div>
                
            </div>
            
            
            <div class="col-sm-12 text-center" style="padding:50px 50px"><h5>前へ　次へ</h5></div>
            
            
            <div class="form-group row" align="right" style="padding-bottom:50px">
                 <div class="col-sm-1">
                     <a type="submit" class="text-secondary border-bottom border-secondary">戻る</a>
                 </div>
             </div>
            
        </form>
        
    </div>
    
</body>
    
</html>